 /* Primary color */
.home-message:hover {background-color:#2d5c88; background-color: rgba(45, 92, 136, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .panel-heading .accordion-toggle, .variations .kad_radio_variations label:hover, .variations .kad_radio_variations label.selectedValue {border-color: #2d5c88;}
a, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover,
.woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, 
  .nav-trigger-case:hover .kad-navbtn, #kadbreadcrumbs a:hover, #wp-calendar a {color: #6a5b4c;}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .product_item.hidetheaction:hover .kad_add_to_cart:hover, .kad-btn-primary, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.product-category.grid_item a:hover h5, .woocommerce-message .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen a, .wpcf7 input.wpcf7-submit, .yith-wcan .yith-wcan-reset-navigation,
#containerfooter .menu li a:hover, .bg_primary, .portfolionav a:hover, .home-iconmenu a:hover, p.demo_store, .topclass, #commentform .form-submit #submit, .kad-hover-bg-primary:hover,
.login .form-row .button, .variations .kad_radio_variations label.selectedValue {background: #fff;}

/* 20% lighter than Primary */
a:hover {color: #6c8dab;}
.kad-btn-primary:hover, .login .form-row .button:hover, .yith-wcan .yith-wcan-reset-navigation:hover, .woocommerce-message .button:hover, #commentform .form-submit #submit:hover, .wpcf7 input.wpcf7-submit:hover, .widget_layered_nav_filters ul li a:hover, .widget_layered_nav ul li.chosen a:hover {background: #6c8dab;}

.product_item.hidetheaction .kad_add_to_cart {background: transparent; color: transparent;}
.product_item.hidetheaction:hover .kad_add_to_cart {background: #6c8dab; color: #fff;}

/* Background Skins */
.contentclass, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background: #fff;}
.mobileclass {background: #f2f2f2; background: rgba(0,0,0,0.05);}
.headerclass {background: #fff;}
.footerclass {background: #f2f2f2;}
.navclass {background: #fff;}
.bg-lightgray {background: #f2f2f2; background:rgba(0, 0, 0, 0.05); }
/* Header - Type */
h1, h2, h3 {color:#333;}
h4 {color: #444;}
h5 {color: #555;}

.sf-menu a {letter-spacing: normal;}
#nav-second ul.sf-menu a {letter-spacing: normal;}

.color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a {color: #777;}

body, .color_body, .sidebar a, .author-name a, .author-latestposts h5 a, .author-latestposts h5, 
.author-profile .author-occupation, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .product_price, .product_details > .product_excerpt {color:#444;}

/* General */
a:hover {text-decoration: underline;}
.hometitle {text-align: center;}

/* Footer */
#containerfooter h3, #containerfooter {color:#fff; margin-top: -15px;}
/*#containerfooter {border-left: 20px solid #a88e74; border-right: 20px solid #a88e74;}*/
.footercredits p {color: #fff;}
.footerclass a {color: #fff;  background-color: transparent !important;}
.footernav ul li a, a:hover{color:#fff; background-color: transparent !important;}

/* Custom */
.sidebar a {
	color:#555;
}

/* Moje upravy */

#menu-hlavni-menu-1 img {
  display: block;
  text-align: center;
  margin: 0 auto;
}

#menu-hlavni-menu-1 {
  text-align: center;
  margin: 0 auto;
}

#nav-main {
	width: 100% ;
  height: 79px;
  margin-left: 0px;
  margin-top: -75px !important;
  float:left;  
}

.kad-header-right {
	width: 101% ;
  height: 79px;
  margin-left: 10px;
  float:left;  
  background: url('../img/bg_menu.png') repeat-x top left;
  
}


#pokus{
  background: url('../img/bg_main_header.png') repeat-x top left;
  max-width: 100%;
  height: 309px;    // musi byt stejny jako wrapper
}

#pokus2{
  background: url('../img/bg_main_footer.png') top left;
  bacgroound-repeat: repeat;
  max-width: 100%;
  height: 405px;
  margin-top: -410px;
  z-index: 0;
}

#wrapper{
  margin-top: -303px;
 }

#thelogo{
  padding-bottom: 20px;

}

.sliderclass{
  margin-top: 40px;
}

.headerclass{
  height: 280px;
}

/*#menu-hlavni-menu {
  margin-top: 130px;
  background: url('../img/bg_menu.png') repeat-x top left;
} */

#containerfooter {
background: url("../img/bg_footer.png") repeat-x top left #cbbaa9;
min-weight: 381px;
}

.footer-widget h3 {
margin-bottom: 40px;
}

#searchform{
border: 1px solid #c9baaa;
color: black !important
}

.search-query {
color: black !important;
}  

.entry-content a{
text-decoration: underline;
}

.entry-content a:hover{
text-decoration: none;
color: #6e5550;
}

.page-header{
border: none;
}

#searchsubmit{
margin-left: 250px;    
background: url("../img/search.png") top left;
width: 52px ;
height: 43px !important;
color: black !important ;
}
.kad-topbar-right{
margin-left: 0px;
margin-top: 45px;
width: 400px !important;
}

.widget-inner{
background: url("../img/bg_title_sidebar.png") repeat-x top left;
}

.widget-inner h3{
padding-left: 7px;
}

.widget-inner li{
border-bottom: 1px solid #d2c0b5 !important;
}

.cat-item a  {
border: none !important;
}

#menu-menu-footer  {
margin-left: -8px !important;
}

.postdate, .kad-hidedate, .postdatetooltip {display:none;}
.postcommentscount, .subhead {display:none;}
